/*
	Theme Name: Cupid - Child Theme
	Description: Use this theme if you want to extend features of Cupid theme or prevent overwriting the changes you make when new theme update is available.
	Template: cupid
*/
input#terms {
    margin-left:10px !important;
}

.form-row.terms {
    margin-top: 20px !important;
}

.form-row.terms .input-checkbox {
    margin:15px 0 0 0 !important;
}

.flashcard {
    text-align: center;
}

.flashcard .fa {font-size: 50px;
margin-bottom: 10px;
}

.form-row.terms .checkbox{
    float:left !important;
}

.tribe-events-ical{
    display: none !important;
}

.woocomerce .woocommerce-info:before{
    color:#f76f02 !important;
}

nav.woocommerce-MyAccount-navigation ul {
    list-style: none;
    padding: 0;
}

input[type="checkbox"] {
    height:20px !important;
    display: inline-block !important;
    
    float:left;
}

.woocommerce form .form-row .input-checkbox{
    margin: 0px;
    margin-left: -20px;
    margin-top: 4px;
}

span.wpcf7-list-item-label {
    display: inline-block !important;
}

.cupid-contact-info {
    max-height:180px;
}

.wpb_wrapper.wpb_tour_tabs_wrapper.ui-tabs.vc_clearfix.ui-widget.ui-widget-content.ui-corner-all>div {
    border:1px solid #eee;
}

.ui-tabs-active {
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    border-right:1px solid #eee;
}

select{
    width:100%;
    margin:0 0 35px 0;
}

input[type="tel"] {
    background:#f6f6f6;
    border:1px solid #f6f6f6;
    font-size:12px;
    color:#999;
}

a:hover, a:focus, a:active, a.aheader .navbar-default ul.main-menu > li > active {
    color: #3A3A3A !important;
}

#main-menu li.menu-item a {
	color: #3A3A3A !important;
	font-size: 13px !important;
}

#main-menu li.menu-item:hover a {
	color: #F7740A !important;
}

#main-menu li.menu-item a:hover {
	color: #F7740A !important;
}

#main-menu li.current_page_item a {
	color: #F7740A !important;
	background: #3A3A3A !important;
}

.site-top {
    background-color: #F7740A !important;
    font-size: 1em !important;
}

header .icon-search-menu > i {
    background-color: #F7740A !important;
}

header .icon-search-menu > i:hover {
    background-color: #3A3A3A !important;
}

.widget_shopping_cart_content .widget_shopping_cart_icon {
	background: #3A3A3A !important;
}

header .widget_shopping_cart_content .cart_list_wrapper {
    border-top: 5px solid #3A3A3A !important;
}

header .widget_shopping_cart_content .cart_list_wrapper:after {
    border-bottom: solid 8px #3A3A3A !important;
}

header .widget_shopping_cart_content .widget_shopping_cart_icon > span {
    background: #3A3A3A none repeat scroll 0 0;
}


.cupid-heading h2::before {
    background-color: #3A3A3A !important;
}

.cupid-button {
    background-color: #3A3A3A !important;
}

/*.cupid-icon-box.style1 a {
	color: #F7740A !important;
}

.cupid-icon-box.style1 a:hover {
    background-color: #F7740A !important;
    color: #ffffff !important;
}

.cupid-icon-box.style1:hover a:after {
    border-top: 17px solid #F7740A !important;
}*/

.entry-thumbnail .entry-thumbnail-hover {
    background: rgba(247,116,10,0.95) !important;
}

.footer-bottom {
    background-color: #F7740A !important;
}

#go-top > i {
    background-color: #F7740A !important;
}

#go-top > i:hover {
    background-color: #3A3A3A !important;
}

.entry-content a, .edit-link>.post-edit-link, .entry-read-more>a, .blog-switcher-active {
    color:#f76f02 !important;
}

.tribe-events-cal-links>.tribe-events-button {
    color: #ffffff !important;
    background: #f76f02 !important;
}

.tribe-events-notices {
    background: #fde2cc;
    border: 1px solid #f99a4d;
    color: #F76F02;
}

.page-title-wrapper {
    display:none;
}

.blog-wrapper .entry-categories ul.post-categories li a {
    background-color: #F76F02 !important;
}

.tribe-bar-views-option span {
    color: #000;
}

.quote_writing q{
    font-size: 1.5em;
}

.language_titles {
    display: inline-block;
    vertical-align: middle;
}
.footer-bottom{
    display: none;
}

.footer-copyright{
    background-color: #F7740A !important;
}

#main-menu li.current_page_item a{
    background: none !important;
    background-color: transparent !important;
}

#main-menu ul.dropdown-menu li.current_page_item a{
    background: none !important;
    background-color: transparent !important;
    color: #3A3A3A !important;
}
.blog-nav{
    display: none;
}
#wrapper-content{
    background-color: white;
}

header{
    border-bottom: 1px solid #eee;
}

.main-title{
    font-size: 30px;
    font-weight: 600;
    line-height: 120%;
    text-align: center;
    color: #3a3a3a;
    text-transform: uppercase;
    margin-top: 20px;
}

.category-filter{
    background: none !important;
}

.page-id-254 .cupid-margin-bottom-125, .page-id-28 .cupid-margin-bottom-125{
    margin-bottom: 0px !important;
}
h1, h2,h3,h4,h5,h6, p{
    font-family: Proxima Nova !important;
}

.vc_sep_width_50{
    width: 75px !important;
}


.vc_sep_width_50 span.vc_sep_line{
    border-color: #F7740A !important;
}

.cupid-contact-info{
    width: auto;
}

.cupid-contact-info h4:after, .cupid-contact-info h4{
    display: none;
}

.contact-info i::before{
    display: none;
}

.cupid-contact-info .contact-info p{
    padding-left: 0px;
}

.site-content-page{
    padding-top: 0px !important;
}
.cupid-contact-info .contact-info p{
    font-size: 18px !important;
}
.page-id-137 p{
    margin-bottom: 10px;
}
.wpb_revslider_element{
    border-bottom: 1px solid #ebebeb;
}

.quote_writing q{
    font-size: 35px;
}
.we-offer .wpb_single_image{
    display: inline-block;
    margin: 20px;
}

.we-offer .wpb_wrapper{
    text-align: center;
}

.we-offer .container{
    margin-top: 50px;
}

.page-id-1418 .cupid-margin-top-95{
    margin-top: 55px;
}

.cupid-border-bottom{
    border-bottom: none;
}

.vc_custom_1441941662197{
    margin-bottom: 40px !important;
}

.lesson .wpb_content_element .wpb_wrapper{
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 20px;
}

.heading{
    color: black;
    margin-bottom: 10px;
}

.supp li{
    margin-bottom: 15px;
}

.site-top-right ul.social-link li a i {
    font-size: 1.4em;
}

 header .header_logo > a img { 
    width: auto;
    max-width: 200px;
}

.vert_align {
    vertical-align: middle;
}
.woocommerce form .form-row select, .woocommerce form .form-row option, .woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
    text-transform: none;
}

#wrapper header .navbar-default ul.main-menu > li > a {
  padding-bottom: 25px;
  padding-top: 25px;
}